conflict with jquery-1.4.2.min and the default slider breaks

DrupalDan's picture

conflict with jquery-1.4.2.min and the default slider breaks

By DrupalDan on Sat, 07/02/2016 - 02:41

when I for some other purpose put the jquery-1.4.2.min file into the theme, the default front page slider will just not work. And if I remove the jquery file, everything gets back to normal. But I do need the jquery file to make things going. Wonder how to fix this. Many thanks!

admin's picture

Submitted by admin on Sun, 07/03/2016 - 13:50

Update:
issue fixed on drupal.org
https://www.drupal.org/node/2759539